INTERFACE
SUBROUTINE GPPWC(KPROMA,KSTART,KPROF,KFLEV,PWCH,PQ,PRXP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(OUT) :: PWCH(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PQ(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PRXP(KPROMA,0:KFLEV,NPPM)
END SUBROUTINE GPPWC
END INTERFACE
